.version._1517 /* version checker */
{
	color: #00001C;
	background-color: #9DD138;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 699px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -292px;
	padding-top: 4px;
}

#pu4645
{
	width: 0.01px;
	margin-left: 20px;
}

#u4645
{
	z-index: 9;
	width: 317px;
	margin-right: -10000px;
	margin-top: 1px;
}

#pu4653
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 487px;
}

#u4653
{
	z-index: 11;
	width: 200px;
	min-height: 12px;
}

#pu4668
{
	width: 0.01px;
	margin-left: 146px;
	margin-top: 111px;
}

#u4668
{
	z-index: 12;
	width: 86px;
	height: 39px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u4668:hover
{
	margin: 1px -10000px 0px 0px;
}

#u4669
{
	z-index: 13;
	width: 58px;
	height: 53px;
	margin-right: -10000px;
	left: 75px;
}

#u4671
{
	z-index: 14;
	width: 48px;
	height: 47px;
	margin-right: -10000px;
	margin-top: 124px;
	left: 766px;
}

#u4671:hover
{
	margin: 124px -10000px 0px 0px;
}

#u4678
{
	z-index: 15;
	width: 56px;
	height: 49px;
	margin-right: -10000px;
	margin-top: 123px;
	left: 813px;
}

#u4678:hover
{
	margin: 123px -10000px 0px 0px;
}

#pppu5881
{
	width: 0.01px;
	margin-left: -10px;
	margin-top: 25px;
}

#ppu5881
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 11px;
}

#pu5881
{
	width: 0.01px;
	margin-left: 5px;
}

#u5881
{
	z-index: 50;
	width: 74px;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,-133,207);
	-ms-transform: matrix(0,-1,1,0,-133,207);
	-o-transform: matrix(0,-1,1,0,-133,207);
	transform: matrix(0,-1,1,0,-133,207);
	margin-bottom: -133px;
	position: relative;
	margin-right: -10000px;
	margin-top: -61px;
	left: 133px;
}

#u5527
{
	z-index: 52;
	width: 146px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 97px;
}

#pu5866
{
	width: 0.01px;
	margin-top: 17px;
}

#u5866
{
	z-index: 34;
	width: 57px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 20px;
}

#u5868-5
{
	z-index: 36;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
}

#u5538
{
	z-index: 17;
	width: 146px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 749px;
}

#u5873
{
	z-index: 41;
	width: 146px;
	background-color: transparent;
	-webkit-transform: matrix(0.1908,-0.9816,0.9816,0.1908,-8,127);
	-ms-transform: matrix(0.1908,-0.9816,0.9816,0.1908,-8,127);
	-o-transform: matrix(0.1908,-0.9816,0.9816,0.1908,-8,127);
	transform: matrix(0.1908,-0.9816,0.9816,0.1908,-8,127);
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 620px;
}

#u5877-7
{
	z-index: 43;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 666px;
}

#u5865-15
{
	z-index: 19;
	width: 920px;
	min-height: 103px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 16px;
	position: relative;
}

#u5865-3,#u5865-6,#u5865-9,#u5865-12
{
	color: #39393A;
}

#u5865,#u5865-4,#u5865-7,#u5865-10
{
	font-weight: bold;
}

#pu5987
{
	width: 0.01px;
	margin-left: 137px;
	margin-top: 40px;
}

#u5987
{
	z-index: 59;
	width: 301px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5987_img
{
	padding-bottom: 1px;
}

#u6002
{
	z-index: 65;
	width: 357px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 347px;
}

#pu5997
{
	width: 0.01px;
	margin-left: 94px;
	margin-top: 7px;
}

#u5997
{
	z-index: 63;
	width: 427px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5992
{
	z-index: 61;
	width: 322px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 437px;
}

#u6028
{
	z-index: 67;
	width: 326px;
	background-color: transparent;
	margin-left: 307px;
	margin-top: 7px;
	position: relative;
}

#u5954-5
{
	z-index: 54;
	width: 176px;
	min-height: 34px;
	background-color: transparent;
	color: #39393A;
	margin-left: 405px;
	margin-top: 43px;
	position: relative;
}

#pu2331
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 6px;
}

#u2331
{
	z-index: 6;
	width: 234px;
	margin-right: -10000px;
	margin-top: 48px;
}

#u5997_img,#u2331_img
{
	padding-right: 1px;
}

#u3102
{
	z-index: 8;
	width: 189px;
	height: 95px;
	margin-right: -10000px;
	left: 785px;
}

#u4669:hover,#u3102:hover
{
	margin: 0px -10000px 0px 0px;
}

#u6197
{
	z-index: 16;
	width: 239px;
	min-height: 24px;
	margin-left: 20px;
	margin-top: 12px;
}

#u2078-4
{
	z-index: 2;
	width: 230px;
	min-height: 37px;
	margin-left: 355px;
	margin-top: 219px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 134px;
}

